Subject: [TLS] Re: PQ Cipher Suite I-Ds: adopt or not?
From: "Martin Thomson" <[email-masked]>
To: "Sean Turner" <[email-masked]>, "TLS List" <[email-masked]>
Date: Tue, 17 Dec 2024 09:21:00 +1100
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

On Tue, Dec 17, 2024, at 08:59, Sean Turner wrote:
> Is the WG consensus to run four separate adoption calls for the 
> individual I-Ds in question?

I would like to see adoption calls for the key exchange modes and not the signature modes.  The key exchange documents are both more ready and more urgent.

The question of whether to set Recommended = Y for any particular choice is separable and can wait.  Keep things as Recommended = N for now.